#range-section h1, #range-section h2, #range-section h3, #range-section h4, #range-section h5, #range-section h6 {
    margin: 0;
    padding: 0;
} 

.cust-sect-container {
    width: 96%;
    margin: 0 auto;
}

@media (min-width: 576px) {
    .cust-sect-container {
        width: 90%;
    }
}

/* @media (min-width: 768px) {
    .cust-sect-container {
        width: 80%;
    }
} */

@media (min-width: 1400px) {
    .cust-sect-container {
        width: 70%;
    }
}


/* end master */

/* range section (gamme de produit) */
#range-section {
    color: white;
    padding: 4rem 0;
    /* background-color: #123849; */
}

#range-title {
    margin: 0 1rem;
}

#range {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#range-destription {
    color: rgb(197, 197, 197);
    margin: .7rem 1rem;
    font-size: .9rem;
}

.range-item {
    width: 100%;
    padding: .5rem 1rem;
    margin: 1rem 0;
    box-sizing: border-box;
}

.range-item:hover .range-container {
    box-shadow: 0 0 .7rem rgb(54, 54, 54);
}

.range-item:hover .range-container .bg-image {
    transform: scale(1.1);
}

.range-item:hover .range-container .range-item-content {
    /* opacity: 1; */
    background-color: #000000a4;
}

.range-item:hover .range-container .range-item-content .desc-option {
    opacity: 1;
}

.range-item .range-container .range-item-content .desc-option .option {
    display: block;
    margin-top: .7rem;
}

.range-container {
    position: relative;
    width: 100%;
    aspect-ratio: 16/9;
    /* height: 227px; */
    overflow: hidden;
    padding: 0;
    border-radius: .35rem;
    box-sizing: border-box;
    box-shadow: 0 0 .2rem gray;
    transition: box-shadow .4s ease-in-out;
}

.range-container .bg-image {
    width: 100%;
    aspect-ratio: 16/9;
    transition: transform .4s ease-in-out;
    object-fit: cover;
}

.range-item-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 1.6rem);
    height: calc(100% - 1rem);
    background-color: #00000033; 
    border-radius: .35rem;
    box-sizing: border-box;
    /* opacity: 0; */
    transition: background-color .4s ease-in-out;
}

.range-item-content .title {
    /* transform: translate(100%, 0); */
    /* position: relative; */
    color: rgb(255, 255, 255);
    text-align: center;
}

.range-item-content .description {
    width: 80%;
    margin: 0 auto;
    color: #b7b7b7;
}

.range-item-content .desc-option {
    margin-top: 1rem;
    text-align: center;
    transition: opacity .4s ease-in-out;
    opacity: 0;
}

.option .explore-button {
    padding: .5rem 1rem;
    background-color: transparent;
    border: 1px solid white;
    color: white;
    cursor: pointer;
    transition: background-color .2s ease-in-out, color .2s ease-in-out;
}

@media (min-width: 768px) {
    .range-item {
        width : 50%;
    }
}

@media (min-width: 992px) {
    .range-item {
        width : 33.3333%;
    }
}

/* end range section */

/* sonseil et service section */
#conseil-service-section {
    padding: 4rem 0;
}

.conseil-service-item {
    width: 100%;
    padding: 2rem 0;
}

#conseil-service {
    color: white;
    background-color: #123849;
}

#conseil-service-image-part {
    text-align: center;
    width: 90%;
    margin: 1rem auto;
    box-sizing: border-box;
}

#cs-title {
    font-size: 2rem;
}

#cs-description {
    margin-top: 1rem;
    color: #515151;
}

.conseil-service-item-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    margin: 0 auto;
}

.conseil-service-item-container .content {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 1.2rem;
    text-align: center;
}

.conseil-service-item-container .number {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 5.5rem;
    height: 5.5rem;
    box-shadow: 0rem 0rem .3rem #00000033;
    font-size: 1.7rem;
    transition: background-color .2s ease-in-out, color .2s ease-in-out;
}

.conseil-service-item-container .title {
    font-size: 1.5rem;
}

.conseil-service-item-container .description {
    color: #b7b7b7;
    margin-top: .5rem;
    font-size: 1.2rem;
    line-height: 2rem;
}

.conseil-service-item-container .mobile-img {
    width: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
    margin-top: .7rem;
}

#conseil-service-container #lg-screen-img {
    display: none;
}

#cs-1 .number {
    background-color: #d11057;
}

#cs-2 .number{
    background-color: #b37f4f;
}

#cs-3 .number{
    background-color: #02b1b6;
}

#cs-4 .number{
    background-color: #af1d87;
}

/* @media (min-width: 576px) {
    
} */

@media (min-width: 768px) {
    /* cacher les images pour mobile */
    .conseil-service-item-container .mobile-img {
        display: none;
    }

    #conseil-service-container {
        display: flex;
    }

    #conseil-service-image-part {
        width: calc(50% + 4rem);
        text-align: left;
        padding-left: 4rem;
        padding-right: 6.5rem;
        box-sizing: border-box;
    }

    #conseil-service {
        width: calc(50% - 8rem);
        box-sizing: border-box;
    }

    #cs-title {
        font-size: 3rem;
    }

    #cs-description {
        font-size: 1.2rem;
    }

    .conseil-service-item {
        position: relative;
        left: -4rem;
        transition: left .2s ease-in-out;
        padding: 0;
        margin: 2.5rem 0;

    }

    .conseil-service-item:hover {
        left: -5.5rem;
    }

    .conseil-service-item:hover .number {
        background-color: white !important;
        color: black !important;
    }

    #conseil-service-container #lg-screen-img {
        margin-top: 2.5rem;
        display: block;
        width: 100%;
        aspect-ratio: 16/9;
        box-shadow: 0rem 0rem .7rem #00000033; 
    }

    .conseil-service-item-container {
        flex-direction: row;
        align-items: start;
    }

    .conseil-service-item-container .number {
        min-width: 8rem;
        min-height: 8rem;
        font-size: 3rem;
    }

    .conseil-service-item-container .content {
        text-align: left;
        align-items: flex-start;
        margin-left: 3rem;
        margin-top: 0;
    }

    .conseil-service-item-container {
        width: 100%;
    }

}

/* @media (min-width: 992px) {
} */